Subject: Solvation calculation in Gaussian 94

From: Shiang-Tai Lin <[email-masked]>
Date: Thu, 13 Aug 1998 22:01:25 -0400 (EDT)

Dear CCL users,

I was trying to use G94 to do some solvation calculations and
had difficulty in understanding the meanings of some of the 
output lines. I appreciate any of your help.

In the input file, I wrote
#T rhf/6-31g(d) scrf=ipcm volume test

The output due to the keyword "volume" are

 Box volume = 2398.137 fraction occupied=1.000
 Molar volume = 2398.137 bohr**3/mol (214.007 cm**3/mol)
 Recommended a0 for SCRF calculation =  5.34 angstrom ( 10.08 bohr)

Question (1): What's the shape of the box?
Question (2): How to calculate a0 from the molar volume?
              It seems to me that the formula
              (molar volume/Pi)^(1/3)+0.94 bohr
              is used. But why?

The some of the output due to scrf=ipcm are

 Max. Dist. Between Center of Nuclear Charge and Isosurface = 5.222190E+00
 Min. Dist. Between Center of Nuclear Charge and Isosurface = 3.402845E+00
 Total "Solvent Accessible Surface Area" of Solute = 2.467157E+02
 Volume of Solute Cavity = 3.391144E+02

Question (3): What are the units of these values?
Question (4): Where can I find references that explains how to calculate
              these values?

Thank you.

Shiang-Tai
Department of Chemical Engineering
University of Delaware
(O) (302) 831-6857
(H) (302) 368-8388
E-mail: [email-masked]